<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of all the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		</section>


		<section>
			<h2>Contact Form</h2>
			<form action="https://www.google.com/">

			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete><br>

			<label for="email">Email</label><br>
			<input type="email" name="email" id="email" required autocomplete><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="tel" name="phone" id="phone" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}"  placeholder="XXXX-XXX-XXXX" required ><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="front end programming">Front End Programming</option>
				<option value="back end programming">Back End Programming</option>
				<option value="full stack developer">Full Stack Developer</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="email" id="email" value="email">
			<label for="email">Email</label><br>
			<input type="checkbox" name="Phone" id="phone" value="phone">
			<label for="phone">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="new-user" id="new-user1" value="basic" required>
			<label for="basic">Basic</label><br>
			<input type="radio" name="new-user" id="new-user2" value="premium">
			<label for="premium">Premium</label><br><br>

			<label for="message">Message:</label><br>
			<textarea name="message" id="message" rows="5"></textarea><br>



			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>	

		</section>
	</body>


</html>